const express = require('express')
const { createProjectTypes, getProjectTypes } = require('../../../controllers/panel/projects/projectTypesController')
const { getProjects, getProjectDetails, acceptProject, rejectProject } = require('../../../controllers/panel/projects/projectController')
const router = express.Router()
router.get('/', getProjects)
router.get('/detail', getProjectDetails)
router.post('/accept', acceptProject)
router.post('/reject', rejectProject)
router.get('/types', getProjectTypes)
router.post('/types/create', createProjectTypes)
module.exports = router
